/* Banner
-------------------------------------------------------------------------- */
#banner {
	position:relative;
	margin:0px auto;
	width:100%;
	background:#f0f0f0;
 	
}

#banner-main {
	position:relative;
	width:84.61538%; /* 220px / 260px */
	height:250px;
	padding:7.69231%; /*20px*/
	margin:0;
}

#banner-main .banner-holder {
	position: relative;
	height:250px;
	width:100%; 
	overflow:hidden;
}
.banner-slide img {width:100%}
#banner-main .banner-slide{
	position: absolute;
	left:0;
	top:0;
}
@media screen and (max-width: 800px) {

#banner-main {display:none}
}